body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: black;
}

.curved-input {
    border: 8px solid #373D3B; 
    border-radius: 20px; 
    padding: 10px;
    width: 200px; 
    font-size: 16px; 
}


h1 {
    background-color:#373D3B;
    color: #5EC989;
    padding: 10px;
    text-align: center;
}

.qa {
    background-color: black;
    padding: 20px;
    margin-top: 20px;
    color: white;
}

label {
    display: block;
    font-weight: bold;
}

input[type="text"] {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
}

.feedback {
    font-weight: bold;
}

.correct {
    color: green;
}

.incorrect {
    color: red;
}
p{
    font-weight:bold;
    color: white;

}